CloudLinux - beta - CloudLinux Blog
Blog
Теги:

CageFS 5.0-5 - security release

The new version provides security update for two security vulnerabilities. One of the vulnerabilities is for WHM/cPanel, and requires Reseller access to the server. Special thanks to Patrick H. from SYN Hosting and Steven Ciaburri from Rack911.com for discovering the vulnerabilityChangelog:security fix for cPanel preventing privilege escalation by ...
Продолжить чтение
  178 просмотров
  0 Комментариев
Теги:

Beta: cagefs 5.1-7

New beta version of CageFS is available. It introduces few minor fixes.Changelog:proxyexecd service: call 'killall -s 9 proxyexec' when 'killproc proxyexec' failedcPanel: add logic for detect EasyApache dirPlesk: exclude horde_sysuser from CageFSTo update:$ yum update cagefs --enablerepo=cloudlinux-updates-testing
  2482 просмотров
  0 Комментариев
Теги:

beta: lve-utils 1.3-12

One of the causes for CLN downtime this week was release of lve-utils 1.3 on October 1st. That release introduced a license check that would run via cron job every 12 hours. The way it was implemented - it would run every 12 hours on the hour. So we had significant spike on the hour, every hour. Due to differences in timezones it was spread around ...
Продолжить чтение
  3911 просмотров
  0 Комментариев
Beta: mod_lsapi updated
Теги:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.0-21 MODLS-249: fix for full logging of backend messages;MODLS-276: switch_mod_lsapi bug fixed. ea-apache24-mod_lsapi 1.0-21 MODLS-261: dep...
Продолжить чтение
  304 просмотров
  0 Комментариев
iDRAC vulnerability - hacked servers

iDRAC vulnerability - hacked servers

iDRAC vulnerability - hacked servers
Over the past few days we discovered several servers hacked through iDRAC vulnerability. The first sympthoms are high load average, with critically high %ni in top. The CPU load is produced by some hidden processes, actually bitcoin mining software. Here are things to check which exist on hacked servers: Check /etc/rc.local for presence: nohup /usr...
Продолжить чтение
Последние комментарии
Guest — Wesley Render
I am wondering which version of iDrac are affected?
26.09.2015 13:36
Guest — Bogdan
Not sure about versions, the thread with more information is at wht : http://www.webhostingtalk.com/showthread.php?t=1512831... Read More
27.09.2015 11:17
  154 просмотров
  2 Комментариев

Beta: PHP 5.4 and 5.5 update for PHP Selector

We have updated PHP 5.4 and 5.5 for PHP Selector (alt-php). Changelog: PHP5.4.20PHP 5.5.4added php-mysql modules for MySQL-5.6updated PEAR Symfony2 to 2.3.4updated mongo to 1.4.4updated eio to 1.2.3 To update: $ yum groupupdate alt-php --enablerepo=cloudlinux-updates-testing
  3099 просмотров
  0 Комментариев
Beta: HardenedPHP and ionCube loader updated

Beta: HardenedPHP and ionCube loader updated

Beta: HardenedPHP and ionCube loader updated
New updated HardenedPHP and alt-phpXY-ioncube-loader packages are available from our updates-testing channel. Changelog: alt-php55-5.5.38-3 CVE-2016-7411: Memory Corruption in During Deserialized-object Destruction;CVE-2016-7412: Heap overflow in mysqlnd related to BIT fields;CVE-2016-7413: wddx_deserialize use-after-free;CVE-2016-7414: Out of boun...
Продолжить чтение
  251 просмотров
  0 Комментариев

Beta: MySQL 5.5 and 5.6 update for MySQL governor

Recent update of MySQL 5.5 and 5.6 has broken mysqli php library for quite a number of our customers.We quickly removed the update, and provides steps to roll back. Yet, it did cause downtime for a number of our customers.In the past two days we repackages MySQL and made sure it works correctly -- so now it is again safe to install MySQL Governor a...
Продолжить чтение
  4601 просмотров
  0 Комментариев
mod_lsapi updated

mod_lsapi updated

mod_lsapi updated
mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) moved to production repository. Changelog: mod_lsapi 1.0-16 ea-apache24-mod_lsapi 1.0-16 httpd24-mod_lsapi 1.0-16 MODLS-252: fixed an error when lsphp replaced other PHP even when lsphp is disabled (EA4);disabled unset HTTP_A...
Продолжить чтение
  301 просмотров
  0 Комментариев
Beta: New CloudLinux 7 kernel released
Теги:

Beta: New CloudLinux 7 kernel released

Beta: New CloudLinux 7 kernel released
New CloudLinux 7 kernel (version 3.10.0-329.7.2.lve1.4.4.el7) is available from our updates-testing repository. Changelog since 3.10.0-329.7.2.lve1.4.3.el7: linksafe protection feature: fixed inode usage. To install new kernel please run the following command: yum install kernel-3.10.0-329.7.2.lve1.4.4.el7 kmod-lve-1.4-4.el7 --enablerepo=cloudlinux...
Продолжить чтение
  210 просмотров
  0 Комментариев

EU e-Privacy Directive

This website uses cookies to ensure you get the best experience using our website and services. If you prefer we don’t use cookies, please disable them in your browser.

You have declined cookies. This decision can be reversed.

You have allowed cookies to be placed on your computer. This decision can be reversed.